#Author: your.email@your.domain.com
#Keywords Summary :
#Feature: List of scenarios.
#Scenario: Business rule through list of steps with arguments.
#Given: Some precondition step
#When: Some key actions
#Then: To observe outcomes or validation
#And,But: To enumerate more Given,When,Then steps
#Scenario Outline: List of steps for data-driven as an Examples and <placeholder>
#Examples: Container for s table
#Background: List of steps run before each of the scenarios
#""" (Doc Strings)
#| (Data Tables)
#@ (Tags/Labels):To group Scenarios
#<> (placeholder)
#""
## (Comments)
#Sample Feature Definition Template
@SellProduct
Feature: Delete Product
  User want to delete product that they already posted

  @TC-MOB-DEL-007.001
  Scenario: Delete product from product list in Daftar Jual Page
    Given User launch mobile apps secondhand
    When User login
    And User tap navlink Akun
    And User tap daftar jual saya
    And User tap icon hapus
    And User tap text hapus

